Fee
GET
/feesList Fees
Responses: 200
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/fees/?limit=10&page=1&use-cursor=true&starting_after=&ending_before=&sort=created_at:desc&q=&filter[active]=&filter[created_at]=&filter[currency]=&filter[fixed_amount]=&filter[id]=&filter[labels]=&filter[percentage]=&filter[updated_at]=' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
| X-Country | {{country}} |
Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "list",
"data": [
{
"id": null,
"object": "<string>",
"created_at": null,
"updated_at": null,
"active": false,
"currency": "<string>",
"scaling_factor": 0,
"description": "<string>",
"display_name": "<string>",
"fixed_amount": 0,
"percentage": 0.0,
"metadata": "<datatypes.JSON>",
"labels": "<core.Labels>"
}
],
"page": 1,
"limit": 10,
"total_items": 1,
"total_pages": 1
}